.mobile-menu-title-button {
    border: none;
    outline: none;
    cursor: pointer;
    font-family: "Inter", sans-serif;
    width: 100%;
    height: 70px;
    font-size: 24px;
    line-height: 28.8px;
    font-weight: 600;
    color: #5b6066;
    background-color: transparent;
    text-align: left;
    padding: 20px;
    transition: 0.5s ease-in-out;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.item-conteudo {
            font-family: "Inter", sans-serif;
            font-style: normal;
            font-weight: bold;
            font-size: 16px !important;
            line-height: 24px;
}

.container-items-menu-casa.hidden {
    display: none !important;
}

.rotate-arrow.mobile-menu-title-button::after {
    transform: rotate(-180deg);
}

li a {
    font-size: 16px !important;
    color: #5b6066 !important;
    font-family: "Inter", sans-serif !important;
    font-weight: 400;
}

a.back::before {
    transform: rotate(-180deg) !important;
    float: none !important;
    display: inline-block;
    margin-bottom: 5px !important;
}

.content-cni.mobile-menu-title-button::after {
    content: url("/static/img/arrows/cni-arrow-up.svg") !important;
}

.content-senai.mobile-menu-title-button::after {
    content: url("/static/img/arrows/senai-arrow-up.svg") !important;
}

.content-sesi.mobile-menu-title-button::after {
    content: url("/static/img/arrows/sesi-arrow-up.svg") !important;
}

.content-iel.mobile-menu-title-button::after {
    content: url("/static/img/arrows/iel-arrow-up.svg") !important;
}

.content-portal.mobile-menu-title-button::after {
    content: url("/static/img/arrows/portal-arrow-up.svg") !important;
}

a.next.content-cni::after {
    content: url("/static/img/arrows/cni-arrow-right.svg") !important;
}

a.next.content-senai::after {
    content: url("/static/img/arrows/senai-arrow-right.svg") !important;
}

a.next.content-sesi::after {
    content: url("/static/img/arrows/sesi-arrow-right.svg") !important;
}

a.next.content-iel::after {
    content: url("/static/img/arrows/iel-arrow-right.svg") !important;
}

a.next.content-portal::after {
    content: url("/static/img/arrows/portal-arrow-right.svg") !important;
}

a.back{
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: initial !important;
}

a.back.content-cni::before {
    content: url("/static/img/arrows/cni-arrow-right.svg") !important;
}

a.back.content-senai::before {
    content: url("/static/img/arrows/senai-arrow-right.svg") !important;
}

a.back.content-sesi::before {
    content: url("/static/img/arrows/sesi-arrow-right.svg") !important;
}

a.back.content-iel::before {
    content: url("/static/img/arrows/iel-arrow-right.svg") !important;
}

a.back.content-portal::before {
    content: url("/static/img/arrows/portal-arrow-right.svg") !important;
}

.bg-cni#btnHouse {
    background-color: #e6f4ff;
}
.bg-iel#btnHouse {
    background-color: #d8fbec;
}
.bg-senai#btnHouse {
    background-color: #fef6ee;
}
.bg-sesi#btnHouse {
    background-color: #e8fce8;
}
.bg-portal#btnHouse {
    background-color: #e4ecf5;
}
